Мастерская :



Разные :
Создание видео :
Создание сервера :

Опрос :

Каким браузером вы пользуетесь?
javascript:// javascript://
Всего ответов: 178


Категория: Мои статьи
Добавил: __Ne0__

Вот значит. У вас есть некий плагин, который вы хотите установить на сервер, но не знаете как. Щас попытаюсь понятным языком объяснить как это делается.

1. Для начала надо установить на сервер AMXX мод (именно он поддерживает использование плагинов, сама CS НЕТ), который следует скачать сhttp://www.amxmodx.org/ и Metamod c http://metamod.org/ или мой архив (в нем уже есть и метамод, и чучуть изменённый AMXX мод версии 1.8.1, он отличается от офицеального лиш тем, что в нём отключен плагин "антифлуд")
Если вы будете скачивать моды с их сайтов, то после их установки в файле liblist.gam (в папке cstrike) должна присутствовать следущая сторочка: gamedll "addons\metamod\dlls\metamod.dll"

После установки проверьте правильно ли вы установили моды. Самый простой способ проверить - это зайти в эту CS, создать любую карту и в чате написатьthetime (если моды правильно установлены, то в контре напишется и проговорится в слух текущая дата, если же нет, то ни чё не произойдёт)

Если моды установлены и работают, то читаем следущий пункт, если же нет, то читаем этот пункт ещё раз и ещё раз пробуем.

2. Моды есть, работают, теперь устанавливаем нужный вам плагин.
Если скаченый плагин в архиве и там 2 файла с разширениями .amxx и .sma (расширение - это , то, что написано в имени файла после точки, в данном случае.amxx и .sma), то самим плагином является файл с рисширением .amxx
Для установки этого плагина на сервер разархивируем его и перемещаем в папку cstrike\addons\amxmodx\plugins
Затем открываем блакнотом файл plugins.ini из папки cstrike\addons\amxmodx\configs и в самом конце этого файла, на новой строчке прописываем имя нашего плагина, сохраняем, закрываем - готово. Cобственно говоря вот и всё...

Если моды точно работают, всё прописано там где надо, а результата нет, то сконей всего этот плагин не для AMXX мода. Увы тут нечем помочь. Если же всё-таки хочется такой плагин иметь, то поищите альтернативный плагин для AMXX мода (их очень много и при большом жедании вы обязательно найдёте)
Вот ещё раз для тех кто в танке объясняю на примере с конкретным плагином:
ghw_floating_weapons
=============
Описание:
оружие будет не валятся на земле, а висеть и вращатся в воздухе.
типа как в GTA
Нужные модули:
amxmodx
amxmisc
fun
engine
===============
Чтоб установить этот плагин, надо:
Файл GHW_Floating_Weapons.amxx (из архива) скопировать в папку cstrike\addons\amxmodx\plugins и в файле plugins.ini (изcstrike\addons\amxmodx\configs)в самом конце текста, на новой строчке написать GHW_Floating_Weapons.amxx
Всё он установлен и при условии, что все нужные для него модули имеются он будет работать
Вы сейчас читаете новость на нашем сайте из раздела Мои статьи. Мы надеемся что новость вам понравилась. На момент публикации она была актуальна. Если вы не согласны с новостью , то сообщите администрации (связь с администрацией).


Понравилась новость? Посоветуй друзьям:
HTML
BB-Code
Ссылка

Всего комментариев: 0
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]
Поиск :


Мини-профиль :

Привет гость








Вы здесь -й день

Логин:
Пароль:


Посетители :


» Зарег. на сайте :

 Всего: 336
 Новых за месяц: 0
 Новых за неделю: 0
 Новых вчера: 0
 Новых сегодня: 0

» Из них :

 Администраторов: 1
 Модераторов: 0
 Проверенных: 9
 Обычных юзеров: 326


Материалы :



» Общее :
 


 Новостей: 6
 Файлов: 310
 Фото: 21
 Форум: 14/14
 Коментариев: 63


Статистика :

Статистика:

Онлайн всего: 1
Гостей: 1
Пользователей: 0

Сейчас на сайте:



Категория: Мои статьи
Добавил: __Ne0__

Вот значит. У вас есть некий плагин, который вы хотите установить на сервер, но не знаете как. Щас попытаюсь понятным языком объяснить как это делается.

1. Для начала надо установить на сервер AMXX мод (именно он поддерживает использование плагинов, сама CS НЕТ), который следует скачать сhttp://www.amxmodx.org/ и Metamod c http://metamod.org/ или мой архив (в нем уже есть и метамод, и чучуть изменённый AMXX мод версии 1.8.1, он отличается от офицеального лиш тем, что в нём отключен плагин "антифлуд")
Если вы будете скачивать моды с их сайтов, то после их установки в файле liblist.gam (в папке cstrike) должна присутствовать следущая сторочка: gamedll "addons\metamod\dlls\metamod.dll"

После установки проверьте правильно ли вы установили моды. Самый простой способ проверить - это зайти в эту CS, создать любую карту и в чате написатьthetime (если моды правильно установлены, то в контре напишется и проговорится в слух текущая дата, если же нет, то ни чё не произойдёт)

Если моды установлены и работают, то читаем следущий пункт, если же нет, то читаем этот пункт ещё раз и ещё раз пробуем.

2. Моды есть, работают, теперь устанавливаем нужный вам плагин.
Если скаченый плагин в архиве и там 2 файла с разширениями .amxx и .sma (расширение - это , то, что написано в имени файла после точки, в данном случае.amxx и .sma), то самим плагином является файл с рисширением .amxx
Для установки этого плагина на сервер разархивируем его и перемещаем в папку cstrike\addons\amxmodx\plugins
Затем открываем блакнотом файл plugins.ini из папки cstrike\addons\amxmodx\configs и в самом конце этого файла, на новой строчке прописываем имя нашего плагина, сохраняем, закрываем - готово. Cобственно говоря вот и всё...

Если моды точно работают, всё прописано там где надо, а результата нет, то сконей всего этот плагин не для AMXX мода. Увы тут нечем помочь. Если же всё-таки хочется такой плагин иметь, то поищите альтернативный плагин для AMXX мода (их очень много и при большом жедании вы обязательно найдёте)
Вот ещё раз для тех кто в танке объясняю на примере с конкретным плагином:
ghw_floating_weapons
=============
Описание:
оружие будет не валятся на земле, а висеть и вращатся в воздухе.
типа как в GTA
Нужные модули:
amxmodx
amxmisc
fun
engine
===============
Чтоб установить этот плагин, надо:
Файл GHW_Floating_Weapons.amxx (из архива) скопировать в папку cstrike\addons\amxmodx\plugins и в файле plugins.ini (изcstrike\addons\amxmodx\configs)в самом конце текста, на новой строчке написать GHW_Floating_Weapons.amxx
Всё он установлен и при условии, что все нужные для него модули имеются он будет работать
Вы сейчас читаете новость на нашем сайте из раздела Мои статьи. Мы надеемся что новость вам понравилась. На момент публикации она была актуальна. Если вы не согласны с новостью , то сообщите администрации (связь с администрацией).

Понравилась новость? Посоветуй друзьям:
HTML
BB-Code
Ссылка

Всего комментариев: 0
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]
Copyright © 2010 |